hostname = "46.101.91.6"
groups = [
    "debian-bullseye",
    "dns",
]

[metadata.interfaces.eth0]
ips = [
    "46.101.91.6/20",
    "2a03:b0c0:1:d0::bc2:6001/124",
]
gateway4 = "46.101.80.1"
gateway6 = "2a03:b0c0:1:d0::1"

[metadata.postfix]
# It's fine to do this without authentificating to the relayhost.
# These Systems are not supposed to send mail anywhere else
# than our own domains.
relayhost = "[mail.franzi.business]:2525"

[metadata.postgresql]
version = "15"

[metadata.vm]
cpu = 1
ram = 1
